/*
Theme Name:     Enfold-child
Description:    
Author:         brandit
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.ajax_form {
display: none !important; 
margin-bottom:-30px;
}
.title_container {
display: none !important; 
}
#top .post-title, .post-title a, .dynamic-column-title, .dynamic-column-title a {
    color: #007abb;
}
a {
color:#005b8c;
}
h2 a {
color:#005b8c;
}
.entry-content h1 {
font-family: 'Varela Round', sans-serif;
color:#7bbea2;
font-size: 200%;
}
.entry-content h2 {
font-family: 'Varela Round', sans-serif;
color:#007abb;
font-size: 150%;
}
.entry-content h3,  {
font-family: 'Varela Round', sans-serif;    
font-size: 14px;
color:#007abb;
text-transform: none;
}
.entry-content h4 {
font-family: 'Noto Sans', sans-serif;
text-transform:none;
font-size:16px;
letter-spacing:1px;
color:#007abb;
padding-top:3px !important;
}
.entry-content h5 {
font-family: 'Varela Round', sans-serif;    
text-transform:none;
font-size:16px;
letter-spacing:1px;
color:#007abb;
}
.entry-content h6 {
font-family: 'Noto Sans', sans-serif;
font-weight: bold;
letter-spacing: 1px;
text-transform:none;
font size:120%
}
body {
font-family: 'Noto Sans', sans-serif;
font-size:85%;
}
.main_menu .avia_mega a {
font-size:110%;
color:#007abb;
}
#top #footer, #top #footer span, #top #footer div, #top #footer p {
color:#465545;
font-family: 'Noto Sans', sans-serif;
}
.sidebar .widgettitle, #footer .widgettitle {
font-size: 12px;
text-transform: none;
font-family: 'Varela Round', sans-serif;
}
.form-allowed-tags {
display: none !important; 
}
.roundbox {
-webkit-border-radius: 16px 20px 20px 20px;-moz-border-radius: 16px 20px 20px 20px;border-radius: 16px 20px 20px 20px;
}